Subject: New Reply Received - Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:53 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.  Ticket comment <div id="yiv4819168977">
<div id="yMail_cursorElementTracker_1620029395063">To Centerpoint Customer Service Center, </div>
<div id="yMail_cursorElementTracker_1620029418075"><br></div>
<div id="yMail_cursorElementTracker_1620029418510">This is to bring your attention in regards with my complain, it's been more than 2 weeks since I raised this issue and up to this date I haven't receive any positive response from your side. </div>
<div id="yMail_cursorElementTracker_1620029555475"><br></div>
<div id="yMail_cursorElementTracker_1620029560001">All email I've got from your side was look like automatic response, just changing the sentences but look same, to be honest!.</div>
<div id="yMail_cursorElementTracker_1620029718790"><br></div>
<div id="yMail_cursorElementTracker_1620029718977">This error was totally from your side and why your client need to suffer and spend my time just to do follow up with you.  I really need this case to be settle within this day as this is quite annoying already from my side. </div>
<div id="yMail_cursorElementTracker_1620030082636"><br></div>
<div id="yMail_cursorElementTracker_1620030088587">Kindly settle this issue within this day itself. </div>
<div id="yMail_cursorElementTracker_1620030126142"><br></div>
<div id="yMail_cursorElementTracker_1620030126337"><br></div>
<div id="yMail_cursorElementTracker_1620030126761">Thanks, </div>
<div id="yMail_cursorElementTracker_1620030142714">Mark </div>
<div id="yMail_cursorElementTracker_1620030088788"><br></div>
<div id="yMail_cursorElementTracker_1620030024075"><br></div>
<div id="yMail_cursorElementTracker_1620030024522"><br></div>
<div id="yMail_cursorElementTracker_1620029982150"><br></div>
<div id="yMail_cursorElementTracker_1620029982744"><br></div>
<div id="yMail_cursorElementTracker_1620029557172"><br></div>
<div id="yMail_cursorElementTracker_1620029555641">
<div id="yiv4819168977ymail_android_signature"><a rel="noreferrer" id="yiv4819168977ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv4819168977yqt9749028159" id="yiv4819168977yqt10892"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 29 Apr 2021 at 7:07 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv4819168977"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mark,<br><br>We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are unable to find this order number in our system. However, we are investigating with our teams.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410572